### Property

# Gdk Display:dmabuf-formats

unstable since: 4.14

#### Declaration

    property dmabuf-formats: Gdk.DmabufFormats [ read ]

#### Description [src]

The dma-buf formats that are supported on this display.

Type: | `GdkDmabufFormats`
Available since: | 4.14

Getter method | `gdk_display_get_dmabuf_formats()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no